Subject: RE: Austin Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 Dec 2001 09:42:17 -0800 (PST)

For now, Kay and I both will be working on this. I learned this am that the desk has a power deal with City of Austin that is in default ( not involving the LCRA hedge), so it may be beneficial to think about some kind of global workout with the City involving the $$ owed, the 8% interest held by Sandhill and the obligations under the power deal. When I have some time to read the project documents, and you get your info, all three of us should meet to formulate a response to the City's letter.

 -----Original Message-----
From: 	Keenan, Jeffrey  
Sent:	Wednesday, December 12, 2001 11:13 AM
To:	Zisman, Stuart
Cc:	Clark, Barton
Subject:	Austin Energy

Stuart:

Here is my shot at your memo.

I will have the accounting spreadsheet from Theresa Vox today.

Jeffrey

 << File: Sandhill Memo Keenans makup to Zisman.doc >>